.splitcharstyle125591{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font125591{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle125592{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.erjifontover125593{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont125593{ color: #222222; font-size: 9pt ;}
.erjibackground125593{ background-color: #eff8fe ;}
.currentfontStyle125593{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle125593{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover125593{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover125593{ background-color: #e8f0fb ;}
.ejfontstyle125593{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle125600{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}

.erjifontover125601{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont125601{ color: #222222; font-size: 9pt ;}
.erjibackground125601{ background-color: #eff8fe ;}
.currentfontStyle125601{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle125601{ padding-left: 65px; color: #222222; font-size: 10pt ;}
.yijifontover125601{ padding-left: 65px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover125601{ background-color: #e8f0fb ;}
.ejfontstyle125601{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle125609{ font-size: 9pt ;}
.clickstyle125609{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125609{ font-size: 9pt; line-height: 150% ;}
.titlestyle125609{ line-height: 23px; font-size: 9pt; text-decoration: none ;}
.columnstyle125609{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125609{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125609 {
line-height: 23px; font-size: 9pt; text-decoration: none 
;}
A.c125609:link {
color:#222222;}
A.c125609:visited {
color:#222222;}
A.c125609:active {
color: #222222;}
A.c125609:hover {
color: #cc0000;}
.windowstyle125602{ font-family: 宋体; color: #3366cc; font-size: 10pt; font-weight: bold ;}

.fontstyle125603{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle125603{ color: #222222 ;}
.winstyle125603{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle125605{ font-size: 9pt ;}
.subtitlestyle125605{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle125605{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle125605{ font-size: 9pt;}
.contentstyle125605{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle125605{ font-size: 9pt;}
.authorstyle125605{ font-size: 9pt; line-height: 150% ;}

